checkmate::DualDfpn::Local Struct Reference

## Public Member Functions

| Local ()
| ~Local ()

## Public Attributes

Dfpn | dfpn
CArray< DfpnTable, 2 > | table_small
size_t | local_node_count

## Detailed Description

Definition at line 235 of file dualDfpn.cc.

## Constructor & Destructor Documentation

## Local()

checkmate::DualDfpn::Local::Local | ( |  | ) |

inline

Definition at line 243 of file dualDfpn.cc.

References local_node_count, and table_small.

## ~Local()

checkmate::DualDfpn::Local::~Local | ( |  | ) |

inline

Definition at line 252 of file dualDfpn.cc.

References table_small.

## Member Data Documentation

## dfpn

Dfpn checkmate::DualDfpn::Local::dfpn

Definition at line 237 of file dualDfpn.cc.

## local_node_count

size_t checkmate::DualDfpn::Local::local_node_count

Definition at line 242 of file dualDfpn.cc.

Referenced by Local().

## table_small

CArray<DfpnTable,2> checkmate::DualDfpn::Local::table_small

Definition at line 241 of file dualDfpn.cc.

Referenced by Local(), and ~Local().

The documentation for this struct was generated from the following file:

- dualDfpn.cc